{% load static %}
<!DOCTYPE html>
<html lang="es" itemscope itemtype="http://schema.org/WebPage">
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="apple-touch-icon" sizes="76x76" href="{% static 'img/apple-icon.png' %}">
<link rel="icon" type="image/png" href="{% static 'img/favicon.ico' %}">
<title>
  {% block title %}{% endblock title %}
</title>
<!--     Fonts and icons     -->
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900|Roboto+Slab:400,700" />
<!-- Nucleo Icons -->
<link href="{% static 'css/nucleo-icons.css' %}" rel="stylesheet" />
<link href="{% static 'css/nucleo-svg.css' %}" rel="stylesheet" />
<!-- Font Awesome Icons -->
<script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
<link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">
<!-- Material Icons -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons+Round" rel="stylesheet">
<!-- CSS Files -->
<link id="pagestyle" href="{% static 'css/material-kit.css' %}" rel="stylesheet" />
<link href="{% static 'vendor/jquery-confirm/dist/jquery-confirm.min.css'%}" rel="stylesheet"> 
{% block styles %}{% endblock styles %}
</head>

<body {% block body %}{% endblock body %} >

  {% block header %}

    {% include 'includes/navigation.html' %}

  {% endblock header %}

  {% block content %}{% endblock content %}

  {% block footer %}
  
    {% include 'includes/footer_background.html' %}

  {% endblock footer %}

  {% include 'includes/scripts.html' %}

  
</body> 
<script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
<script src="{% static 'vendor/jquery-confirm/dist/jquery-confirm.min.js' %}"></script>
<script >
  function mensaje(title,msg,color='green',columnClass_ = 'col-md-4 col-md-offset-8 col-xs-4 col-xs-offset-8')
  {
      if (color=="success") 
          color="green"; 
      if (color=="error") 
          color="red";  
      $.alert({
          title:title,
          theme:'material',
          type:color,
          content:msg,
          columnClass:  columnClass_,
          containerFluid: true,
      });
  }
</script>
{% block javascripts %}{% endblock javascripts %}
</html>